登录 注册

登录

问题 弱弱的问:想把1.5降级为1.0,有什么办法?真的有这个需求,呵呵,就是为了用1.0的支付接口

更多
2009年03月30日 19:54 #1 作者: zdlxml
为了能支付,现在想把建于1.5.9平台下的网站降级到1.0平台,有什么建议?谢谢!!

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年03月30日 22:07 #2 作者: Pooh

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年03月30日 22:43 #3 作者: Joomla之门
完全没有这个必要吧? Joomla 1.5 平台的网银支付、“支付宝”支付也是可以解决的。你可以找本站高级会员 powebcn 联系一下。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论